<?php echo $this->getContent()?>

<div class="row">

	<div class="col-md-12">


		<div class="widget wgreen">

			<div class="widget-head">
				<div class="pull-left">Notification</div>
				
				<div class="clearfix"></div>
			</div>

			<div class="widget-content">
				<div class="padd">

					Are You Sure You Want to Delete This Company?<br>

					<br />
					<!-- Form starts.  -->
					<?php
						foreach ($m as $key => $value) {
					?>	
					<form method="post" class="form-horizontal" role="form">
						<div class="form-group">
							<label class="col-lg-2 control-label">Company Name</label>
							<div class="col-lg-5">
								<input type="text" class="form-control" placeholder="Company Name" name="compname" value="<?=$m[$key]->campname ?>" readonly>
							</div>
						</div> 

						<div class="form-group">
							<label class="col-lg-2 control-label">Address</label>
							<div class="col-lg-5">
								<input type="text" class="form-control" placeholder="Address" name="address" value="<?=$m[$key]->address ?>" readonly>
							</div>
						</div>

						<div class="form-group">
							<label class="col-lg-2 control-label">Contact No.</label>
							<div class="col-lg-5">
								<input type="text" class="form-control" placeholder="Contact No." name="contact" value="<?=$m[$key]->contact ?>" readonly>
							</div>
						</div>

					     
						<script>
							function goBack() {
								window.history.back();
							}
						</script>
						<div class="form-group">
							<div class="col-lg-offset-2 col-lg-6">
								<a href="" class="btn btn-sm btn-primary" onclick="goBack()">Back</a>
								<input type="submit" class="btn btn-sm btn-primary" name="delete" value="DELETE" >
								
							</div>
						</div>
						<?php
							}
						?>
					</form>
				</div>
			</div>
			<div class="widget-foot">
				<!-- Footer goes here -->
			</div>
		</div>  

	</div>

</div>


